kernel:
  default: linux-generic-hwe-24.04
sources:
- default: true
  description:
    en: A minimal but usable Ubuntu Desktop.
  id: ubuntu-desktop-minimal
  locale_support: langpack
  name:
    en: Ubuntu Desktop (minimized)
  path: minimal.squashfs
  preinstalled_langs:
  - de
  - en
  - es
  - fr
  - it
  - pt
  - ru
  - zh
  - ''
  size: 5823930368
  type: fsimage-layered
  variant: desktop
  variations:
    minimal:
      path: minimal.squashfs
      size: 3393126400
    minimal-enhanced-secureboot:
      path: minimal.enhanced-secureboot.squashfs
      size: 3393126400
      snapd_system_label: enhanced-secureboot-desktop
- default: false
  description:
    en: A full featured Ubuntu Desktop.
  id: ubuntu-desktop
  locale_support: langpack
  name:
    en: Ubuntu Desktop
  path: minimal.standard.squashfs
  preinstalled_langs:
  - de
  - en
  - es
  - fr
  - it
  - pt
  - ru
  - zh
  - ''
  size: 7542312960
  type: fsimage-layered
  variant: desktop
  variations:
    enhanced-secureboot:
      path: minimal.standard.enhanced-secureboot.squashfs
      size: 4839329792
      snapd_system_label: enhanced-secureboot-desktop
    standard:
      path: minimal.standard.squashfs
      size: 4839329792
version: 2
